@media (max-width: 1630px) {
	#pages.home .callout {
		top: 70px;
	}
	
	#pages.mission .right {
		margin: 0px 0px 0px 3%;
		 
		width: 57%;
	}
	
	#pages.mission .left{
		width:42%;
	}
	
	#pages.leadership h1.orange{
		width:43%;
	}
}

@media (max-width: 1480px) {
	#pages.mission .right {
		margin: 0px 0px 0px 1%;
		width: 52%;
	}
	
	#pages.mission h1.orange {
		 
		width: 65%;
		margin: 20px 0 10px 0;
	}
	
	#pages.mission .left {
		width: 47%;
	}
}

@media (max-width: 1420px) {
	#pages.home .form {
	  	
	}
	
	#pages.home .form h1{
		font-size:25px;
		padding:0 0 15px 0;
	}
	
	#pages.home .banner .top {
		 
		margin: -150px 0 -250px 0;
	}
}

@media (max-width: 1310px) {
	 
	
	#pages.home .callout {
		top:60px;
	}
	
	#pages.home .learn{
		width:20%;
	}
	
	#pages.home .callout .small{
		padding:10px 0 0 0;
	}
	
	#pages.mission .left {
		width: 20%;
		margin: 20px;
		position: relative;
		z-index: 99;
	}
	
	#pages.mission .right{
		float:none;
		width:100%;
	}
	
	#pages.mission .head{
		padding:0 0 10px 0;
		clear:both;
	}
	
	#innerwrapper #pages.mission {
		padding: 20px 0 40px 0;
	}
	
	#pages.mission h1.orange {
		width: 45%;
		margin: 20px 0 10px 22%;
	}
	
	#pages.leadership h1.orange {
		width:100%;
		margin:0 auto;
	}
	
	#pages.leadership .banner img{
		margin:0;
	}
	
	#pages.home .banner .top {
		margin: -100px 0 -200px 0;
	}
}

@media (max-width: 1270px) {
	#form.info .textfield, #form.info .textarea{
		margin:0 0 5px 0;
	}
	
	#pages.home .form{
		
	}
	
	#pages.home .callout {
	  	
	}
	
	#pages.home .callout.one {
	  
	}
}

@media (max-width: 1210px) {
	#pages.home .form h1{
		padding:0 0 5px 0;
	}
	
	#form.info .textfield, #form.info .textarea{
		padding:10px 0 8px 15px;
	}
	
	#pages.home .form{
		
	}
	
	#pages.home .callout {
		
	}
	
	#pages.home .callout .small{
		font-size:24px;
	}
	
	#pages.home .callout .small .date{
		padding:10px 0 0 0;
	}
	
	#pages.home .rslides_nav.rslides1_nav.prev, #pages.home .rslides_nav.rslides1_nav.next{
		top:150px;
	}
	
	#pages.home .learn {
		width: 25%;
	}
		
	#pages.home .callout h2{
		font-size:36px;
		line-height:36px;
	}
	
	h1{
		padding:30px 0;
	}
	
	#pages.home .banner .top {
		margin: -50px 0 -150px 0;
	}
}

@media (max-width: 1150px) {
	#pages.home .callout.one {
	  	top: 90px;
	}
	#form.info .textfield, #form.info .textarea{
		font-size:10px;
		padding:8px 0 6px 15px;
	}
	
	#pages.home .form {
	  	
	}
}

@media (max-width: 1000px) {
	body {
		min-width:960px;
	}
	
	#topnavwrapper .topnav, #topwrapper .top, #innerwrapper .main, #footerwrapper .footer {
		width:960px;
	}
	
	#topwrapper .top{
		width:100%;
		text-align:center;
	}
	
	#topwrapper .sub_menu{
		width:100%;
	}
	
	a.menu {
	display:block;
	width:100px;
	margin:0px;
	position:absolute;
	left:5px;
	top:10px;
	z-index:999;
	clear:both;
	padding:0 0 20px 0;
	text-decoration:none;
}

#topnavwrapper li.mobile {
	display:block;
}

#topwrapper{
	overflow-y:scroll;
}

#topnavwrapper .topnav li.apply {
	display:inline;
	padding:5px;
	border:none;
	background: #e6830e;
}

#topwrapper .right .social, #topnavwrapper .topnav li.contact, #topwrapper .right .search{
	display:none;
}

#topwrapper .logo, #topwrapper .right{
	padding:15px 0 0 0;
}

#topwrapper .right .phone{
	width:100%;
	padding:0px;
}

	.navigation {
  		width: 100%;
 		height: 100%;
		background-color: #005faa;
  		position: fixed;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
  		z-index: 0;
}

.navigation.pagination, .navigation.post-navigation {
	position:relative;
	background-color:#FFF;
	margin:0px;
}
  
#topwrapper .nav-collapse ul {
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}


#topwrapper #nav{
	padding:0px;
	margin:0;
}

.nav-collapse li, #footerwrapper #linkswrapper .footer .links ul li {
  width: 100%;
  display: block;
}

#topwrapper #nav ul.dropdown ul li.orange, #footerwrapper #linkswrapper .footer .links ul li.drop a.title, #footerwrapper #linkswrapper .footer .links ul li.drop li, #footerwrapper #linkswrapper .footer .links ul li.smaller {
	display:none;
}

#footerwrapper #linkswrapper .footer .links ul li.drop li.hide {
	display:block !important;
	padding:0px 10px;
	float:left;
	margin:10px 0px;
	font-size:15px;
}

#topwrapper #nav ul.dropdown span{
	display:none;
}

#topwrapper #nav ul.dropdown .rel.larger ul li, #topwrapper #nav ul.dropdown .rel.services ul li{
	height:30px;
}

#topwrapper #nav ul.dropdown ul li a, #topwrapper #nav ul.dropdown ul li a:hover, #topwrapper #nav ul.dropdown ul li a.last:hover{
	width:100%;
	padding:8px 0 8px 1%;
	font-size:13px;
	text-align:left;
	border-top:none;
	border-bottom:1px solid #fff;
}
	

#topwrapper #nav li a:hover, #topwrapper #nav li a.lion{
	border-bottom:1px solid #fff;
}

.js .nav-collapse {
 clip: rect(0 0px 0px 0);
  max-height: 500px;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#topwrapper ul.dropdown{
	width:100%;
	float:none;
	clear:both;
	padding:0;
	overflow-y:scroll;
}

#topwrapper #nav li a, #topwrapper #nav li.last a{
	display:block;
	background-color: #234561;
	font-size:17px;
	padding:16px 0;
	text-align:center;
	color:#fff;
	border-bottom:1px solid #fff;
}

#topwrapper #nav li.last a{
	background-color:#e6830e;
}


#topwrapper #nav li a:hover{
	background-color:#e6830e;
}

#topwrapper #nav li.drop a:hover, #topwrapper #nav li.drop a.lion{
	border-bottom:1px solid #fff;
}




#topwrapper #nav{
	width:100%;
}


#topwrapper .sub_menu, .services .sub_menu, .programs .sub_menu, .programs .sub_menu .sub_menu{
	width:100%;
	left:0;
}

#topwrapper li{
	display:block;
}

 #topwrapper li.drop .sub_menu li a {
    text-align: left;
	z-index: 99;
    position: relative;
    padding: 10px 0 10px 1%;
	border-top: 1px solid #fff;
	background: #00579a;
	background-image:none;
}

#topwrapper #nav .sub_menu li a.title{
	     background-color: #e6830e;
 }

#topwrapper li.drop a{
	background-image:url(images/down.png);
	background-repeat:no-repeat;
	background-position:85% 20px;
}

#topwrapper li.drop:hover .sub_menu, #topwrapper #topwrapper li.drop.hover  .sub_menu{
	visibility:hidden!important;
}

#topwrapper .sub_menu, #topwrapper .programs .sub_menu, #topwrapper .visit .sub_menu, #topwrapper .services .sub_menu{
	width:100%;
}

#topwrapper .programs .sub_menu .sub_menu.second, #topwrapper .programs .sub_menu .sub_menu{
	top:0;
	left:0;
}

#topwrapper li.drop:hover{
	cursor:pointer;
}

#topwrapper li.drop.toggle .sub_menu{
	visibility:visible!important;
	position:relative;
	top:0;
}

#topwrapper li.drop.toggle a{
	background-image: url(images/up.png);
}
	
	
	
	#topwrapper .right .search .textfield{
		width:85%;
	}
	
	#pages.home .callout {
	  	top:50px;
	}
	
	#pages.home .callout .small {
		font-size: 16px;
		line-height: 18px;
	}
	
	#pages.home .form h1{
		font-size:22px;
	}
	
	#pages.home .box{
		margin:0 12px 0 0;
	}
	
	
	
	#pages.home .form {
	 	 
	}
	
	#pages.home .callout.one {
	  	top: 50px;
	}
	
	#pages.home .contact .button a{
		width:24%;
	}
	
	#pages.home dt{
		width:28%;
	}
	
	#footerwrapper .mailing{
		width:80%;
	}
	
	
		
	#pages.contact .info .right .but .button .submit{
		padding:15px 0 10px 0;
		width:100%;
	}
	
	#pages.about .middle .right p{
		line-height:27px;
		margin: 0 0 24.4px 0;
	}
	
	#pages.about .box{
		width:12.5%;
		padding: 0 0 30px 0;
	}
	
	#pages.about .box .icon{
		padding:30px 0 10px 0;
	}
	
	
	#pages.administration .section{
		padding:0 10px 40px 10px;
	}
	#pages.administration .section {
		    border: 0px;
    padding: 0px 0px 40px 0px;
}
	
	#pages.administration .section .director{
		/*width:13%;*/
		font-size:14px;
		line-height:18px;
	}
	
	#pages.programs h1.orange, #pages.consumer h1.orange{
		width:70%;
	}
	
	#pages.accreditations .schools .box{
		line-height:20px;
		width:45%;
		margin:25px 0 0 0;
		padding:2%;
		height:660px;
	}
	
	h1.orange{
		width:28%;
	}
	
	#pages.admissions .requirements .box{
		margin:0 auto;
	}
	
	#pages.programs .leftnav{
		width:26%;
	}
	
	#pages.financial .box{
		width:29%;
	}
	
	#pages.home .testimonials .right{
		width:35%;
		padding:0 0 20px 3%;
	}
	
	#pages.home .testimonials .left{
		width:59%;
	}
	
	#pages.home .testimonials .test{
		width:80%;
	}
	
	#pages.home .testimonials .name{
		padding:44px 0;
	}
	
	.banner {
	max-height:375px;
}

	#pages.testimonial .testimonial, #pages.testimonial .testimonial2 {
    width: initial;
	margin:0px;
}

#pages.apply h1 {
    margin: -30px auto 30px auto;
}

#pages.administration h1.orange {
    width: 100%;
}

#pages.leadership .quote {
 
    font-size: 15px;
    padding: 40px 0 40px 30px;
}

#pages.leadership .info .text {
  
    font-size: 14px;
    line-height: 22px;
}

#pages.home .banner .top {
    margin: -50px 0 -100px 0;
}

}

@media (max-width: 960px) {
	body {
		min-width:100%;
	}
	#topnavwrapper .topnav, #innerwrapper .main, #footerwrapper .footer {
		width:93%;
	}
	
	#topnavwrapper .corona .main {
		width:93%;
		font-size:14px;
		padding:15px 0;
	}
	
	
	#pages.home .callout h2{
		font-size:38px;
	}
	
	#pages.home .form{
		width:33%;
		padding:10px;
	}
	
	#pages.home .form h1{
		font-size:20px;
		padding:0px;
	}
	
	#pages.home .form .button .submit{
		margin:0px auto;
		padding:5px 0;
	}
	
	#pages.home .icon-menu .icon-text{
		display:none;
	}
	
	#pages.home .icon-menu .main {
    width: 635px;
}

#pages.home .icon-menu img {
    padding: 20px 9px;
}

	#pages.home .slides .rslides{
		margin:0px;
	}
	
	#pages.home .callout {
	  	top:20px;
	}
	
	#pages.home .rslides_nav.rslides1_nav.prev, #pages.home .rslides_nav.rslides1_nav.next {
		top: 110px;
	}
	
	#pages.home .learn {
		width: 35%;
		padding:6px 0;
	}
		
	#pages.home .callout .small {
  		font-size: 18px;
	}
	
	#pages.home .callout.one {
	  	
	}
	
	#pages.home dt {
	  	width: 34%;
	}
	
	#pages.home dd{
		width:58%;
	}
	
	#pages.home .box .caption, #pages.about .box .caption{
		font-size:12px;
	}
	
	#footerwrapper .mailing .textfield{
		width:23%;
	}
	
	#footerwrapper #linkswrapper .footer .links ul li{
		font-size:11px;
	}
	
	
	#pages.home .testimonials .right a{
		width:50%;
	}
	
	#pages.about .middle .right p {
	  	line-height: 24px;
	 	 margin: 0 0 25px 0;
	}
	
	
	
	#pages.administration .box .name{
		margin:10px 0 0 0;
	}
	
	#pages.administration .box.bottom{
		float:left;
	}
	
	#pages.administration .section.last .padding{
		width:75%;
	}
	
	#pages.programs h1.orange {
	  	width: 80%;
	}
	
	#pages.accreditations .schools .space {
	  	margin: 20px 0;
	}
	
	#pages.accreditations .schools .box{
		height:770px;
		font-size:13px;
	}
	
	#pages.accreditations .schools .space {
	  	margin: 10px 0;
	}
	
	h1{
		margin:0 auto;
	}
	
	h1.orange,#pages.dental-webinar h1 {
	  	width: 42%;
	}
	
	#pages.admissions .requirements{
		background-image:none;
	}
	
	#pages.programs .leftnav{
		padding:10px 10px 0 10px;
	}
	
	#pages.programs .leftnav .title {
		padding: 10px 0 0 10px;
		font-size:12px;
	}
	
	#pages.programs .leftnav dt{
		background-position:93% 13px;
	}
	
	#pages.programs .leftnav dd{
		padding:20px 0 0 10px;
		font-size:13px;
	}
	
	#pages.programs .leftnav .bottom .link.title{
		margin:0 -10px;
	}
	
	#pages.financial .boxes{
		width:85%;		
	}
	
	#pages.home .testimonials .name{
		font-size:20px;
	}
	
	#pages.home .testimonials .initials{
		font-size:16px;
	}
	
	#pages.home .testimonials .name{
		padding:40px 0;
	}
	
	#pages.glossary .letter{
		font-size:50px;
		width:65px;
		height:50px;
	}
	
	#pages.glossary .info{
		padding:0;
	}
	
	#pages.glossary .left, #pages.glossary .right{
		float:none;
		width:100%;
	}
	
	#pages.financial .box.ge{
		margin:20px auto;
	}
	
	#pages.administration .section.admin .padding, #pages.administration .section.prog .padding, #pages.administration .section.last .padding{
		width:100%;
	}
 
	#pages.leadership .sub{
		font-size:17px;
	}
	
	#pages.leadership .quote {
	 
		padding: 20px 0 0 0;
		clear: both;
		float: none;
		border: none;
		width: 100%;
		text-align: justify;
	}
	
	#pages.leadership .photo{
		width:20%;
	}
	
	#pages.leadership .info{
		width:74%;
	}
	
	#pages.programs .boxes .box, #pages.programs .boxes .box.middle, #pages.programs .boxes.short .box{
		float:none;
		width:100%;
		height:90px;
		margin:0 0 30px 0;
		padding:10px 0;
	}
	
	#pages.programs .boxes .box .icon{
		float:left;
		margin:0;
	}
	
	#pages.programs .boxes .box .desc{
		float:right;
		width:80%;
		padding:25px 0 0 0;
		text-align:left;
	}
	
	#pages.open-house .left, #pages.open-house .right{
		float:none;
		width:100%;
	}
	
	#pages.home .banner .top {
		margin: -50px 0 -50px 0;
	}
	
	#pages.home .box {
		margin: 0 9px 0 0;
	}
}


@media (max-width: 850px) {
	#pages.home .callout .small .date{
		padding:10px 0 0 0;
		font-size:14px;
	}
	
	
	#pages.home .rslides_nav.rslides1_nav.prev{
		margin:0px 75% 35px 0;
	}
	
	#pages.home .rslides_nav.rslides1_nav.next{
		margin:0px 0 35px 75%;
	}
	
	#pages.home .form{
		width:88%;
		margin:10px auto;
		float:none;
		padding:25px;
	}
	
	#pages.home .text.short{
		width:100%;
	}
	
	#pages.home .box {
		margin: 0 7px 0 0;
	}
	
	#pages.home .box .caption, #pages.about .box .caption {
		font-size: 10px;
	}
	
	#pages.home .callout .small {
		padding: 10px 0 10px 0;
	}
	
	#pages.home .learn{
		margin:5px auto;
	}
		
	#form.info .textfield.float, #form.info .textfield.float.right, #form.info .textfield, #form.info .textarea{
		float:none;
		width:97.5%;
	}
	
	#pages.home .text{
		width:100%;
	}
	
	#pages.home .photo.top{
		float:none;
		width:65%;
		margin:20px auto;
	}
	
	#pages.home .photo.top{
		float:none;
		width:50%;
		margin:20px auto;
	}
	
	#pages.home .services{
		float:none;
		width:100%;
	}
	
	#pages.home .callout h2 {
	  	font-size: 32px;
	}
	
	#pages.home .callout .small{
		padding:10px 0 10px 0;
	}
	
	#pages.home .callout {
    	top: 10px;
	}
		
	#pages.home .news .col.middle{
		padding:0 35px 0 0;
	}
	
	#pages.home .callout .small br{
		display:none;
	}
	
	#pages.home .slides .rslides img.gif{
		margin:5px auto 0 auto;
	}
	
	#footerwrapper .mailing{
		float:none;
		width:100%;
	}
	
	#footerwrapper .social{
		float:none;
		clear:both;
		padding:20px 0 0 0;
	}
	
	#footerwrapper #linkswrapper .footer .contactinfo, #footerwrapper #linkswrapper .footer .links{
		float:none;
		width:100%;
		clear:both;
	}
	
	#footerwrapper #linkswrapper .footer .links{
		padding:20px 0 0 0;
	}
	
	#topwrapper .right .search{
		width:29%;
	}
	
	#topwrapper .right .phone{
		width:65%;
		float:right;
	}
	
	
	
	h1.orange{
		width:37%;
	}
	
	#pages.contact .info .left{
		width:35%;
	}
	
	#pages.contact .info .right .captcha, #pages.contact .info .right .but{
		float:none;
		width:100%;
	}
	
	#pages.about .middle .left, #pages.about .middle .right{
		float:none;
		width:100%;
		margin:10px auto;
	}
	
	#pages.about .middle .right{
		width:94%;
	}
	
	#pages.about .middle .left .orange{
		margin:0 auto 30px auto;
		width:100%;
		padding:60px 0;
	}
	
	#pages.about .middle .left .photos{
		padding:30px;
	}
	
	#pages.about .box{
		margin:0 14px 0 0;
	}
	
	#pages.administration .box .name{
		font-size:15px;
		height:75px;
	}
	
	#pages.administration .box .name .position{
		font-size:11px;
		line-height:15px;
	}
	
	#pages.administration .box #back{
		height:105px;
		margin-top:-105px;
	}
	

	
	
	#pages.programs h1.orange, #pages.consumer h1.orange {
	  	width: 100%;
	}
	
	#pages.programs .leftnav ul li a.brochure, #pages.programs .leftnav ul li a.request, #pages.programs .leftnav ul li a.apply{
		font-size:10px;
	}
	
	#pages.accreditations .schools .box, #pages.accreditations .schools .box.even{
		float:none;
		width:60%;
		margin:25px auto 0 auto;
	}
	
	#pages.accreditations .schools{
		padding:25px 0;
	}
	
	#pages.programs .leftnav {
		width: 30%;
	}
	
	#pages.programs .leftnav .bottom .link a{
		padding:14px 0 14px 50px;
		background-position: 20px 16px;
	}
	
	#pages.financial .box {
			margin:20px 35px 20px 0;
	}
	
	#pages.financial .box.second{
		
	}
	
	#pages.financial .mid{
		width:80%;
	}
	
	#pages.financial .wrap{
		width:50%;
	}
	
	#footerwrapper #linkswrapper .footer .contactinfo .logo{
		width:20%;
	}
	
	#pages.home .testimonials .alumni, #pages.home .testimonials .name{
		float:none;
		margin:0 auto;
		width:70%;
	}
	
	#pages.home .testimonials .right a{
		width:100%;
	}
	
	#pages.home .testimonials .bg{
		width:60%;
	}
	
	#pages.home .testimonials .right{
		padding:0 0 0 3%;
	}
	
	#pages.home .testimonials .test {
		width: 75%;
	}
	
	#pages.glossary .info{
		width:85%;
	}
	
	#pages.home .news{
		margin:40px 0 0 0;
	}
			
	#pages.admissions .hide{
		display:none;
	}
	
	#pages.mission .left{
		width:30%;
	}
	
	#pages.mission h1.orange {
		width: 65%;
		margin: 20px 0 10px 32%;
	}
	
	#pages.leadership .info {
		width: 70%;
	}
	
	#pages.programs .boxes .box .desc{
		width:70%;
	}
	
	#pages.home .top {
		margin: -50px 0 0px 0;
	}
		
}

@media (max-width: 750px) {
	
	#pages.home .rslides_nav.rslides1_nav.next{
		
	}
	
	#pages.home .rslides_nav.rslides1_nav.prev{
		
	}
	
	#pages.home .callout {
	  	
	}
	
	#pages.home .callout .small{
		font-size:16px;
		padding:10px 0;
	}
	
	#pages.home .callout .small .date{
		font-size:16px;
		padding:20px 0 0 0;
	}
	
	#pages.home .news .col .post{
		font-size:11px;
	}
	
	#topwrapper .right .phone {
	  	width: 55%;
	}
	
	#topwrapper .right .search {
	  	width: 35%;
	}
	
	#footerwrapper .mailing .textfield {
	  	width: 20%;
	}
	
	#pages.contact .info .left, #pages.contact .info .right{
		float:none;
		width:70%;
		margin:20px auto;
	}
	
	#pages.contact .info .left{
		text-align:center;
	}
	
	#pages.contact .info .right .textfield, #pages.contact .info .right .textarea{
		width:95%;
	}
	
	#pages.about .box{
		float:none;
		width:40%;
		margin:10px auto!important;
	}
	
	#pages.about .box .icon {
	  	padding: 35px 0 25px 0;
		width:25%;
		    margin: 0 auto;
	}
	
	#pages.about a{
		text-decoration:none;
	}

	

	
	#pages.administration .box .name{
		font-size:14px;
		padding:10px 2px;
	}
	
	#pages.administration .box .name .position{
		padding:5px 0 0 0;
	}
	
	#pages.administration .box #back {
	  	height: 95px;
		margin-top:-95px;
	}
	
	
	#pages.administration .section .director .program{
		margin:0 0 20px 0;
	}
	
	#pages.programs h1.orange{
		letter-spacing:normal;
	}
	
	h1.orange {
	  	width: 40%;
	}
	
	#pages.admissions .requirements .box{
		font-size:14px;
	}
	
	#pages.programs .leftnav {
		padding: 5px 5px 0 5px;
	}
	
	#pages.programs .leftnav .title {
		padding: 5px 0 0 5px;
		font-size: 11px;
	}
	
	#pages.programs .leftnav dt {
		background-position: 98% 7px;
	}
	
	#pages.programs .leftnav .bottom .link.title {
		margin: 0 -5px;
	}
	
	#pages.programs .leftnav dd .link{
		font-size:11px;
	}
	
	#pages.home .contact .button.two a {
    	width: 55%;
	}
	
	#pages.services a.download{
		width:50%;
	}
	
	#pages.financial .boxes {
		width: 100%;
	}
	
	#pages.home .testimonials .left, #pages.home .testimonials .right{
		float:none;
		width:100%;
		padding:40px 0;
	}
	
	#pages.home .testimonials .right{
		width:50%;
		margin:0 auto;
	}
	
	#pages.home .testimonials .alumni, #pages.home .testimonials .name{
		width:100%;
	}
	
	#pages.home .testimonials .left{
		border:none;
	}
	
	#pages.home .testimonials .right{
		
	}
	
	#pages.home .bg{
		display:none;
	}
	
	#pages.mission .left, #pages.mission .right{
		float:none;
		width:100%;
	}
	
	#pages.mission h1.orange {
		width: 100%;
		margin: 20px 0 10px 0;
	}
	
	#pages.mission .left{
		margin:0 auto;
		width:93%;
	}
	
	#pages.home .header{
		font-size:38px;
	}
	
	#pages.home .box {
		margin: 0 6px 0 0;
	}
	
}

@media (max-width: 650px) {
	

#pages.home .rslides_nav.rslides1_nav.next, #pages.home .rslides_nav.rslides1_nav.prev{
	top:80px;
	width:20px;
	height:30px;
	background-size:100%;
	
}

#pages.home .rslides_nav.rslides1_nav.prev{
	
}

#pages.home .callout {
 
}

#pages.home .callout .small{
	font-size:15px;
	padding:5px 0;
}

#pages.home .callout .learn{
	display:none;
}

#pages.home .callout .small .date{
	padding:0;
}

#pages.home .callout h2 {
  font-size: 22px;
  line-height:22px;
}

#pages.home .box, #pages.about .box, #pages.home .box.last{
 
	width:45%;
	margin:10px 2%;
}

#pages.home .boxes a{
	text-decoration:none;
}

#pages.home .contact .button a {
  width: 34%;
}

#pages.home .news .col.middle {
  padding: 0 20px 0 0;
  margin: 0 0px 0 40px;
}

#pages.home .news .col{
	width:30%;
}

#pages.home .testimonials .right{
	width:60%;
}

#footerwrapper .mailing .title{
	padding:0 2% 0 0;
}

#footerwrapper .mailing .textfield{
	width:19%;
	margin: 0px 1% 0px 0%;
}


#pages.administration .box .name .position{
	font-size:12px;
	line-height:20px;
	padding:5px 0 0 0;
}



#pages.programs h1.orange{
	font-size:24px;
}

#pages.programs .right{
	width:62%;
}

#pages.programs .block{
	width:64%;
}

#pages.programs .leftnav {
  width: 28%;
}

#pages.accreditations .schools .box, #pages.accreditations .schools .box.even{
	width:70%;
}

#pages.programs .leftnav, #pages.programs .right{
	float:none;
	margin:0px auto;
	width:100%;
	    padding-bottom: 0px;
}

#pages.programs .mobile.boxes {
	display:block;
}

#pages.programs #content.right .boxes {
	display:none;
}


#pages.programs .program-extra {
    width: 100%;
    float: none;
    margin: 0px 0px 20px 0px;
}

#pages.programs .leftnav{
	width:60%;
	margin:0 auto 50px auto;
	padding: 20px 20px 0 20px;
}

#pages.programs .leftnav .title {
    padding: 15px 0 0 15px;
	font-size:13px;
}

#pages.programs .leftnav .bottom .link.title {
	margin:0 -20px;
}

#pages.programs .leftnav dt{
	background-position: 92% 15px;
}

#pages.programs .leftnav dd{
	padding:20px 0 0 40px;
	font-size:14px;
}

#pages.financial .box{
	width:27%;
}

#pages.financial .wrap {
    width: 60%;
}

#pages.home .contact .button.two a {
    width: 65%;
}


.dn-twoleft, .dn-tworight, .dn-threecenter, .dn-threeleft, .dn-threecenter, .dn-threeright, #pages.apply .share {
	width:100%;
}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
	margin:0px;
}

#pages.home .testimonials .owl-buttons {
	background-color:#112f55;
	overflow:hidden;
}

#pages.home .testimonials .owl-prev, #pages.home .testimonials .owl-next {
	top:auto;
	float:left;
	width:30%;
	padding:10px 0px;
	position:relative;
}

#pages.home .testimonials .owl-next {
	float:right;
}

#pages.home .testimonials .right {
    width: 70%;
}

#pages.testimonial .testimonial, #pages.testimonial .testimonial2 {
    width: 100%;
}

/* image in article */
.alignright {
    float: none;
}

#pages.home .header {
    font-size: 28px;
}

}

@media (max-width: 550px) {

 #footerwrapper #linkswrapper .footer .contactinfo, #footerwrapper .mailing{
	overflow:hidden;
	width:100%;
	margin:0 auto;
	float:none;
}

#topwrapper .top .logo{
	
}

#pages.home .rslides_nav.rslides1_nav.next{
	left:5%;
}

#pages.home .rslides_nav.rslides1_nav.prev{
	right:5%;
}

#pages.home .callout h2 {
  font-size: 18px;
  line-height:22px;
}

#pages.home .callout {

}

#pages.home .slides .rslides img.gif{
	display:none;
}

#pages.home .callout .small {
  font-size: 15px;
  padding:5px;
}

#pages.home .callout .small .date {
  font-size: 13px;
  padding: 0px 0 0 0;
}
 

#pages.home dd {
  width: 50%;
}

#pages.home dt {
  width: 42%;
  background-position: 8px 14px;
}

#pages.home dt.opened{
	background-position:8px 35px;
}

#pages.home .news .col, #pages.home .news .col.middle, #pages.home .news .col.last{
	float:none;
	width:65%;
	margin:0px auto;
	padding:30px 0;
	clear:both;
	border:none;
}

	#pages.home .icon-menu img {
    padding:5px;
    float: none;
    border: none;
}

#pages.home .icon-menu .main {
	padding: 5px 0px;
    width: 360px;
}
#pages.home .icon-menu {
    height: initial;
    text-align: center;
}

#footerwrapper .social, #topnavwrapper .topnav li.chat {
	display:none;
}


#footerwrapper .mailing .title {
	width:22%;
}

#footerwrapper .mailing .submit {
	width:15%;
}

#footerwrapper .mailing .textfield {
	width:26.5%;
}

#footerwrapper .mailing {
	font-size:12px;
}


#footerwrapper .social {
	clear:both;
}

h1.orange {
  width: 40%;
}



#pages.contact .info .right .textfield, #pages.contact .info .right .textarea {
  width: 93%;
}

#pages.contact .info .left, #pages.contact .info .right{
	width:80%;
}

#pages.faq dd{
	padding:20px 0 35px 0;
}

#pages.programs .block {
  width: 57%;
}

#pages.accreditations .schools .box, #pages.accreditations .schools .box.even {
  width: 90%;
  padding:4% 2%;
}

h1.orange {
  width: 50%;
}

#pages.admissions .requirements .box{
	width:100%;
}

#pages.financial .box, #pages.financial .box.last, #pages.financial .box.second{
	float:none;
	width:75%;
	margin:20px auto;
	padding:40px 0;
}

#pages.financial .wrap {
    width: 70%;
}

#pages.home .contact .button.two a {
    width: 75%;
}

#pages.apply h1{
	width:75%;
}



#pages.home .testimonials .right {
    width: 85%;
}

#pages.glossary .letter {
    font-size: 30px;
    width: 50px;
    height: 30px;
}

#pages.glossary .section{
	margin:30px 0 0 0;
}

#pages.about .middle{
	margin:30px 0 0 0;
}

#pages.about h1.bot{
	padding:30px 0;
}

#pages.administration .section.last {
    margin: 10px 0px 10px 0px;
}

#pages.administration .section {
    border: 0px;
    padding: 0px 0px 10px 0px;
}

#pages.administration .section{
	margin:30px 0;
}

#pages.administration .box, #pages.administration .section .director{
	width:190px;
}

#pages.leadership .info {
  
    width: 100%;
    float: none;
    margin: 50px 0 0 0;
}

#pages.leadership .name{
	font-size:22px;
}

#pages.leadership .photo {
 
    margin: 50px 10px 0 0;
}

#pages.leadership .quote{
	margin:0;
}
 
#pages.leadership .sub {
    font-size: 15px;
	padding:60px 0 20px 0;
	line-height:22px;
}

#pages.leadership h2{
	font-size:22px;
}

#pages.leadership .title{
	padding:20px 0;
}

#pages.programs .boxes .box .desc {
 
    padding: 25px 2% 0 0;
}

#pages.home .video{
	display:block;
	width:95%;
	margin:0 auto;
 
}

#pages.home.new .slides{
	display:block;
}

#pages.home.new .top{
	display:none;
}

#pages.programs .watch{
	top:-300px;
}

 

}

@media (max-width: 450px) {
	#topwrapper .slogan{
		font-size:18px;
		float:none;
		clear:both;
		padding:0;
	}
	
	#pages.home dt, #pages.home dd{
	float:none;
}

#pages.home dt, #pages.home dd{
	width:95%;
	margin:0px auto;
	padding:5px;
}

#pages.home dt{
	width:92%;
}

#pages.home dt.opened{
	padding:30px 0 30px 8%;
}

#pages.home dt{
	padding:12px 0 12px 8%;
}

#pages.home .photo.top{
	width:60%;
}

#pages.home .news .col, #pages.home .news .col.middle, #pages.home .news .col.last{
	width:75%;
}
 
#pages.home .box {
    padding: 0px;
}

#footerwrapper .mailing .title{
	float:none;
	width:100%;
	padding:0 0 15px 0;
}

#footerwrapper .mailing .textfield {
  width: 39%;
}

#pages.home .contact .button a {
  width: 44%;
}

 

#pages.home .callout h2 .small{
	font-size:11px;
	line-height:14px;
}

#pages.administration .box #back {
    height: 105px;
    margin-top: -105px;
}

#pages.leadership h2 {
    font-size: 20px;
    line-height: 22px;
}

#pages.contact .info .left, #pages.contact .info .right {
  width: 90%;
}

h1.orange, #pages.dental-webinar h1 {
  width: 70%;
}

h1{
	font-size:20px;
}

#pages.administration .box .name{
	height:85px;
}

#pages.programs .block{
	display:none;
}

#pages.programs h1.orange {
  font-size: 16px;
  margin:-30px 0 30px 0;
}

#pages.programs .bg, #pages.programs .leftnav .back{
	width:850px;
}

#pages.programs .right{
	margin:20px 0 0 0;
}

#pages.accreditations .schools .box, #pages.accreditations .schools .box.even{
	width:96%;
}

#pages.accreditations .top{
	width:100%;
}

#pages.accreditations .schools .right{
	font-size:11px;
	line-height:15px;
	width:82%;
	padding:0 0 4% 0;
}

#pages.accreditations .schools .logo{
	width:15%;
	padding:0 0 0 2%;
}

#pages.accreditations .schools .large {
  height: initial;
}

#pages.accreditations .schools .box {
    height: initial;
}

#pages.programs .leftnav{
	width:85%;
}

#pages.financial .box, #pages.financial .box.last, #pages.financial .box.second{
	width:65%;
}

#pages.financial .wrap {
    width: 90%;
}

#pages.home .contact .button.two a {
    width: 85%;
}

	#topwrapper .top .logo {
		width: 45%;
	}
	
	#topwrapper .right{
		width:45%;
	}
	
	#topwrapper .logo, #topwrapper .right {
		padding: 10px 0 10px 0;
	}
	
	#topwrapper .right .phone{
		font-size:14px;
	}
	
	#popup h1{
		font-size:18px;
		padding:0 0 5px 0;
	}
	
	#popup{
		padding:30px 5px;
	}
	
	#popup #form{
		width:95%;
	}
	
	#popup #form.info .textfield.float, #form.info .textfield, #form.info .textarea, #popup #form.info .full, #form.info select.textfield, #popup #form.info .full{
		float:none;
		width:91%;
	}
	
	#form.info .textfield.float, #form.info .textfield.float.right, #form.info .textfield, #form.info .textarea{
		width:91%;
	}
	
	#form.info select.textfield{
		width:96%;
	}
	
	#fancybox-close{
		top:-35px!important;
		right:-35px!important;
	}
	
	#fancybox-content{
		widtH:300px!important;
	}
	
	#pages.home .testimonials .right {
		width: 100%;
	}
	
	
	#pages.glossary .info {
		width: 80%;
	}
	
	#pages.about .box .icon{
		padding:0px;
	}
	
	#pages.about .box {
    padding: 10px 0px;
    margin: 0px;
}

#pages.about .box .caption {
    height: initial;
}

#pages.home .rslides_nav.rslides1_nav.prev, #pages.home .rslides_nav.rslides1_nav.next{
	display:none;
}

#pages.home .callout {
    top: 5px;
}

#pages.accreditations .schools{
	margin:30px 0 0 0;
}

#innerwrapper #pages{
	padding:0 0 30px 0;
}

#pages.admissions .program{
	margin: 0 0 30px 0;
}

#pages.admissions .link{
	width:100%;
}

#pages.ct-mri .box{
	width:30%;	
}

#pages.ct-mri .large{
	font-size:16px;	
}

.button .submit, .button a{
	width:80%;
}

#dn-center{
	width:100%;
}

#pages.programs .right table{
	font-size:9px;
}

#pages.administration .box, #pages.administration .section .director {
    width: 150px;
}

	#pages.programs .boxes .box .desc {
		padding: 10px 2% 0 0;
		width:78%;
	}
	
	#pages.programs .boxes .box{
		font-size:12px;
	}
	
	#pages.programs .boxes .desc{
		line-height:14px;
	}
	
	#pages.programs .boxes .small {
		font-size: 11px;
		line-height: 12px;
	}
	
	#pages.programs .boxes .box, #pages.programs .boxes .box.middle, #pages.programs .boxes.short .box{
	 
		height: 70px;
		margin: 0 0 10px 0;
		padding: 0px 0 0 0;
	}
	
	#pages.programs .boxes.short .box, #pages.programs .boxes.short .box.middle{
		height:60px;
	}
	
	#pages.programs .boxes .box .icon{
		width:50px;
	}
	
	#pages.programs .boxes .box .icon img{
		width:100%;
	}
	
	a.menu {
		font-size: 0;
		height: 25px;
	}

}

@media (max-width: 350px) {
	a.menu{
		font-size:0;
		height:25px;
	}
	#pages.home .rslides_nav.rslides1_nav.next{
		margin:5px 42% 0 0;
	}
	
	#pages.home .rslides_nav.rslides1_nav.prev{
		margin:5px 0 0 42%;
	}
	
	#footerwrapper .mailing .textfield {
	  	width: 35%;
	}
	
	#footerwrapper .mailing .submit {
	  	width: 20%;
	}
	
	#pages.home .news .col, #pages.home .news .col.middle, #pages.home .news .col.last {
	  	width: 90%;
	}
	
	#pages.home .contact .button a {
	  	width: 54%;
	}
	 
	#pages.home .callout h2 {
	  	font-size:16px;
		line-height:16px;
	}
	
	#pages.home .callout h2 .small {
	  	font-size: 10px;
    	line-height: 12px;
		padding:5px 0 0 0;
	}
	
	#pages.home .callout {
	  	top: 5px!important;
	}
	
	#pages.contact .info .right .textfield, #pages.contact .info .right .textarea {
	  	width: 91%;
	}
	
	.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
		margin-top:0px!important;
	}
	
	#pages.administration .section h1 {
  		width: 100%;
		letter-spacing:1px;
	}
	
	#pages.faq dl{
		font-size:14px;
	}
	
	#pages.programs h1.orange{
		padding:10px 0;
	}
	
	#pages.accreditations .schools .space {
	  	margin: 5px 0;
	}
	
	#pages.accreditations .schools .small{
		  margin: 10px 0 15px 0;
	}
	
	#pages.administration .box, #pages.administration .box.middle{
		float:none!important;
		width:100%!important;
	}
	
	#pages.home .contact .button.two a {
    	width: 95%;
	}
	
	#pages.services a.download{
		width:100%;
	}
	
	#pages.apply h1 {
		width: 80%;
	}
	
	#pages.ccp a.smaller {
		font-size:10px;
	}
	

}


